@media screen and (max-width: 767px) {

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }

    .nyb-promo-thumb {
        margin-top: -56px;
    }

    .nyb-promo-thumb img {
        width: 130px;
    }

    .nyb-contact-btn {
        padding: 5px 20px;
        font-size: 16px;
        width: auto;
    }
    .nyb-contact {
        border-top: 2px solid #FFC816;
        height: 60px;
    }
    .nyb-title-2 {
        margin-top: 0px;
        margin-bottom: 10px;
    }
    .nyb-video-youtube {
        height: 200px;
    }
    .liquid-filter-items-label.size-xxl {
        font-size: 32px;
    }
    .nyb-border-line-1 {
        border:0px;
    }
    .nyb-title-5 {
        font-size: 1.5rem;
    }
    .nyb-title-6 {
        margin-top:0;
        font-size: 32px;
    }
    .nyb-title-2 {
        font-size: 32px;
    }
    .nyb-title-3 {
        font-size: 24px;
    }
    .nyb-reve-sub-value {
        font-size: 24px;
    }
    .nyb-reve-wrap {
        padding: 20px;
    }
    .bar-container {
        width: 10%;
    }
    .bar-value {
        font-size: 8px;
    }
    .nyb-reve-sub-title {
        font-size: 16px;
        margin-bottom: 4px;
    }
    .swiper-container-sw2 {
        padding-top: 20px !important;
    }
    .nyb-border-line-2 {
        border: 0px;
    }
    .swiper-container-sw3 {
        padding-top: 20px;
    }
    .status_head {
        padding-top: 40px;
    }
    .con16 {
        padding-top: 40px;
    }
    .status_rotate img {
        opacity: 0.3;
    }
    .logo-wrapper2 {
       margin-bottom: 30px;
    }
    .logo-wrapper2 {
        grid-template-columns: repeat(3, 2fr);
    }
    .nyb-main-slider150 {
        margin-top: 150px;
    }
    .nyb-main-slider200 {
        margin-top: 150px;
    }
    .nyb-main-slider250 {
        margin-top: 150px;
    }
    .footer_img {
        width: 30px !important;
        margin-top: 20px;
    }
    .main-header .navbar-brand {
        padding: 14px 0;
    }
    .mainbar-wrap {
        border-bottom: 2px solid #FFC816;
    }
    .nyb-award-img {
        width: 60px !important;
        margin-left: 20px;
    }
    .arr_ups {
        bottom: 100px !important;
        left: -530px !important;
    }
}